/* Localized versions of Info.plist keys */

CFBundleName = "Erlang"; /* Change name */
CFBundleShortVersionString = "";
CFBundleGetInfoString = "Erlang Mode 1.0, Copyright Olivier Sambourg 2004"; /* Change name */
NSHumanReadableCopyright = "© 2004 Olivier Sambourg"; /* Change author */